View Issue Details

IDProjectCategoryView StatusLast Update
05778Development Templatespublic2012-04-17 16:17
ReporterIrena_xperto Assigned ToDenisChenu  
PrioritynormalSeveritymajor 
Status closedResolutionfixed 
Product Version1.91+ 
Target VersionFixed in Version1.92RC2 
Summary05778: when applying hebrew language (rtl.css) the template of multiple choice answer never goes to right alignment
Description

I have the problem in the rtl css view when I use Hebrew.I have the problem with multiple choice answer,the template never goes to right alignment.The radio template is OK.I tried to copy any segment code from radio to multiple choice but it is not going.I attached picture with problem.

TagsNo tags attached.

Activities

Irena_xperto

Irena_xperto

2012-02-08 09:32

reporter  

rtl_css_hebr.png (270,577 bytes)
DenisChenu

DenisChenu

2012-03-06 03:54

developer   ~17740

Fixed in:
basic, bluengre,citronade,clear_logo and eireicon
https://github.com/LimeSurvey/LimeSurvey/commit/abba77bdbb0d9ea20cbd18fd081d86ff0c078559

DenisChenu

DenisChenu

2012-03-07 02:09

developer   ~17768

Fixed in
https://github.com/LimeSurvey/LimeSurvey/commit/02a4f9afd22e602e71f0fdcdd1290a0e6e2fafd6

For 1.92.

DenisChenu

DenisChenu

2012-04-17 16:10

developer   ~18408

Fix committed to Yii branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=8188

DenisChenu

DenisChenu

2012-04-17 16:17

developer   ~18409

Fixed in Yii and 1.92.

Related Changesets

LimeSurvey: Yii 4161ab1a

2012-04-17 07:08:57

DenisChenu

Details Diff
Fixed issue 05778 for Yii : Lot of correction in rtl.css for template
Dev: not do in default.css
Affected Issues
05778
mod - templates/basic/navigator.pstpl Diff File
mod - templates/basic/question.pstpl Diff File
mod - templates/basic/startpage.pstpl Diff File
mod - templates/basic/template-rtl.css Diff File
mod - templates/basic/template.css Diff File
mod - templates/bluengrey/navigator.pstpl Diff File
mod - templates/bluengrey/template-rtl.css Diff File
mod - templates/bluengrey/template.css Diff File
mod - templates/citronade/question.pstpl Diff File
mod - templates/citronade/startpage.pstpl Diff File
mod - templates/citronade/template-rtl.css Diff File
mod - templates/citronade/template.css Diff File
mod - templates/citronade/template.js Diff File
mod - templates/clear_logo/template-rtl.css Diff File
mod - templates/clear_logo/template.css Diff File
mod - templates/eirenicon/template-rtl.css Diff File
mod - templates/eirenicon/template.css Diff File
mod - templates/limespired/template-rtl.css Diff File
mod - templates/limespired/template.css Diff File
mod - templates/mint_idea/template-rtl.css Diff File
mod - templates/mint_idea/template.css Diff File
mod - templates/sherpa/template-rtl.css Diff File
mod - templates/sherpa/template.css Diff File
mod - templates/vallendar/template-rtl.css Diff File
mod - templates/vallendar/template.css Diff File

Issue History

Date Modified Username Field Change
2012-02-08 09:32 Irena_xperto New Issue
2012-02-08 09:32 Irena_xperto File Added: rtl_css_hebr.png
2012-02-11 01:52 DenisChenu Assigned To => DenisChenu
2012-02-11 01:52 DenisChenu Status new => assigned
2012-02-12 18:33 DenisChenu Reproducibility have not tried => sometimes
2012-03-06 03:54 DenisChenu Note Added: 17740
2012-03-07 02:09 DenisChenu Note Added: 17768
2012-04-17 16:10 DenisChenu Changeset attached => LimeSurvey Yii 4161ab1a
2012-04-17 16:10 DenisChenu Note Added: 18408
2012-04-17 16:10 DenisChenu Resolution open => fixed
2012-04-17 16:17 DenisChenu Note Added: 18409
2012-04-17 16:17 DenisChenu Status assigned => closed
2012-04-17 16:17 DenisChenu Fixed in Version => 1.92RC2